[#7859] horde upgrade problem
Summary horde upgrade problem
Queue IMP
Queue Version 4.3.2
Type Bug
State Not A Bug
Priority 1. Low
Owners
Requester normanntp@gmail.com
Created 2009-01-16 (4187 days ago)
Due
Updated 2009-01-16 (4187 days ago)
Assigned
Resolved 2009-01-16 (4187 days ago)
Milestone
Patch No

Comments
normanntp@gmail.com 2009-01-16 18:52:25
Hi,



We were using horde on Fedora-8 and it was working fine, now we 
upgrade our operating system to Fedora-10 and using below versioon of 
horde, we are unable to see bcc and cc option, thats why we are not 
able to send emails to bcc and cc address,





horde-3.2.1-1.fc10.noarch

horde-enhanced-3.2.1-1.fc10.noarch





Both options are on in  /etc/horde/imp/conf.php



$conf['compose']['allow_cc'] = true;

$conf['compose']['allow_bcc'] = true;



Need advice pls



Thanks,

Norman



Chuck Hagenbuch <chuck@horde.org> 2009-01-16 18:55:13
Those aren't standard config file locations for Horde; I don't know if 
your Horde isntall is even reading them. Please file a bug with the 
package maintainer for your operating system.

Chuck Hagenbuch <chuck@horde.org> 2009-01-16 18:55:57
guessing this should be in the IMP queue since you're talking about mail

normanntp@gmail.com 2009-01-16 19:30:53
> Those aren't standard config file locations for Horde; I don't know

> if your Horde isntall is even reading them. Please file a bug with

> the package maintainer for your operating system.





Then what should be the main config file and what options needs to check